View on
MetaCPAN
Torsten Schönfeld > ExtUtils-Depends-0.400

ExtUtils-Depends-0.400

This Release ExtUtils-Depends-0.400  [Download] [Browse 10 Aug 2014
Latest Release ExtUtils-Depends-0.405  [Download] [Browse 30 Nov 2015
Other Releases
Links Discussion Forum ] [ View/Report Bugs (3) ] [ Website ] [ Dependencies ] [ Other Tools ]
Repository git://git.gnome.org/perl-ExtUtils-Depends - Website
CPAN Testers PASS (376)   FAIL (24)   [ View Reports ] [ Perl/Platform Version Matrix ]
Rating ***** (1 Reviews) [ Rate this distribution ]
License The Perl 5 License (Artistic 1 & GPL 1)
Special Files
Changes
Makefile.PL
MANIFEST
META.json
README

Modules

ExtUtils::Depends Easily build XS extensions that depend on XS extensions     0.400